Subject: FVWM: New idea, ReplaceOnDeiconify

From: Trent Piepho <[email-masked]>
Date: Thu, 31 Oct 1996 20:06:27 -0800 (PST)

I've been using Tony's CleverPlacement, and it's really great.  So good in
fact, I'd my windows to use it more.  I'd like windows to be "replaced"
when they are deinconified.  As it is now, they appear where they were
before.  Lots of times there is a window there, and CleverPlacement could
find a much better spot to stick it.  This would also lead to another 
function, Tile.  This would just replace all the windows, turning an ugly
heap of windows into a nice tiled arrangement.

|Gazing up to the breeze of the heavens \ on a quest, meaning, reason  |
|came to be, how it begun \ all alone in the family of the sun         |
|curiosity teasing everyone \ on our home, third stone from the sun.   |
|Trent Piepho ([email-masked])                   -- Metallica  |
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].